﻿
.bgkentestimonial {
    height: 100%;
    position: relative;
    background-image:url('/Themes/Default/Content/Images/gibson-law-testimonial-ken.jpg');
    background-size: cover;
    background-position: center top;
    height: 500px;
}

.sectiontestimonial {
  background-color: var(--brand-greylit);
}

.sectioncontenttestimonial h4 {
    color: var(--body-text);
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 30px;
    font-weight: 400;
}


.patestestimonial h2 {
    font-size: 46px !important;
    line-height: 50px !important;
    letter-spacing: .05em;
}

.seemorecontainer.buttononPAtestimonial {
    position: absolute;
    left: -200px;
    bottom: 20px;
    z-index: 20;
    box-sizing: border-box;
    text-align: center;
}

/* PRACTICE AREA - DETAILS
----------------------------------------*/

.bgpracticepage {
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    background-position: bottom center;
}


.palistsection {
    clear: both;
    position: relative;
    display: block;
    background-color: #ffffff;
    padding: 0 0 55px 0;
}

.palistsection.palistarea {
    clear: both;
    text-align: left;
    width: 95%;
    margin: 0 auto;
}

.practiceareapagetitle {
    position:relative;
    text-align: left;
    width: 70%;
    height: 68px;
    border-bottom: 1px solid #DEDDDE;
}

.sectiongrid.pasectiongrid {
  position: relative;
  display: grid;
  grid-template-columns: 60% 40%;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background-color: var(--brand-greylit);

}

.practiceareapagetitle h2 {
    clear: both;
    font-size: 20px;
    line-height: 20px;
    color: #000000;
    font-weight: 600;
    padding: 2px 0 2px 0;
    text-transform: uppercase;
    letter-spacing: .08em;
}

.practiceareapagetitle h1 {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 475px;
    font-size: 36px;
    line-height: 36px;
    color: #000000;
    font-weight: 900;
    padding: 2px 0 8px 0;
    text-transform: uppercase;
    letter-spacing: .08em;
}


.practiceareatitlebar {
    position: relative;
    width: 95%;
    margin: 0 auto;
    z-index: 100;
}

.palistsection .practiceareagrid {
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    justify-content: space-evenly;
    grid-column-gap: 6px;
    grid-row-gap: 44px;
    width: 95%;
    margin: 0 auto;
}

.palistsection .palistarea .practiceareagrid .practiceareaitem {
    padding: 12px 0;
    height: 100%;
    position: relative;
    text-align: left;
}

.practiceareaitem .pathumbnail {
}

.pathumbnail img {
    width: 100%;
    height: 100%;
}

.practiceareaitem .patitle {
    clear: both;
    display: block;
}

.practiceareaitem .patitle h3 {
    clear: both;
    display: block;
}

.practiceareaitem .patitle a {
    display: block;
    clear: both;
    color: #194B69;
    font-weight: 600;
    font-size: 22px;
    line-height: 26px;
    letter-spacing: .03em;
    padding: 8px 0 0 0;
    text-decoration: none;
    text-align: left;
}